/*
Theme Name:     Graphene Child
Theme URI:      http://www.netmania-it.com/
Description:    Child theme for the Graphene theme
Author:         Greg Aston
Author URI:     http://www.netmania-it.com/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");



/* area around slider */

#content {
	background: #e3e3e3;
	padding-top: 0px;
	padding-bottom: 0px;
}

/* top bar with social media */

#top-bar {
	background: url(images/sprite_h.png) left -196px repeat-x #313130;
	border-bottom:0px solid #222;
	height: 0px;
	position: relative;
	z-index: 10;
}

#profiles{
	padding-top: 0px;
	float: left;
}

#rss{
	padding: 13px 0 0 23px;
	float: left;
}
#rss a {
	background: url(images/sprite_master.png) left top no-repeat;
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	display: none;
}
#rss span {
	display: none;
}
#rss a.twitter_link{
	background-position: left -414px;
	display: none;

}
#rss a.facebook_link{
	background-position: -69px -414px;
	display: none

}

/* NM header image */

#header {
	background-position: center top;
	background-repeat: no-repeat;
	border-top:1px solid #000;
	height: 122px;
	width: 100%;
	position: relative;
}


/* Menu */

#header-menu ul li {
	background: #5381bc;
}

#header-menu ul li:hover,
#header-menu ul li.current-menu-item,
#header-menu ul li.current-menu-ancestor {
	background-position: left -456px;
	background-color: #3A71B4;
}

#header-menu ul li a {
	color: #D8D8D8;
	padding: 10px;
	width: 180px;
}

/* Slider */

.featured_slider {
	-pie-background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: #0F2D4D;
	background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: -moz-linear-gradient(left top, #0F2D4D, #2880C3);
	background: -webkit-linear-gradient(left top, #0F2D4D, #2880C3);
	margin-bottom: 0px;
	padding-bottom: 6px;
	padding-top: 0px;
	position: relative;
	width: 100%;
}

.slider_post h2 a,
.slider_post h2 a:visited {
	font: normal 12px georgia;
	display: none;
}


.slider_post {
	float: left;
	padding: 0px;
	position: relative;
	width: 940px;
	height: 300px;
}


/* Menu */

#header-menu > li {
	font: normal 12px arial;
	margin: 0 0px;
}

.menu-bottom-shadow{
	background: url(images/sprite_h.png) left top repeat-x #eee;
	height: 0px;
	width: 100%;
}

#header-menu > li > a > span {
	display: block;
	font-size: 11px;
	color: #aaa;
	display: none;
}

#header-menu > li:hover > a,
#header-menu > li.current-menu-item > a,
#header-menu > li.current-menu-ancestor > a {
	color: #ffffff;
}


/* Pages */


/*
.post-title,
.post-title a {
	font: 24px "Pontano Sans", sans-serif;
	color: #1772af;
	margin-top: -3px;
	display: none;
}

/* Pre-Footer Menu */

.sidebar div.sidebar-wrap {
	background: #E3E3E3;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 5px #BBB;
	-webkit-box-shadow: 0 0 5px #BBB;
	box-shadow: 0 0 5px #BBB;
	margin-bottom: 5px;
	padding: 5px 5px;
	position: relative;
}

.sidebar h3 {
	background: url(images/bg-sidebar-h3.png) left bottom repeat-x #3C9CD2;
	background: -moz-linear-gradient(#3C9CD2, #1F6EB6);
	background: -webkit-linear-gradient(#3C9CD2, #1F6EB6);
	background: linear-gradient(#3C9CD2, #1F6EB6);
	border-bottom: 1px solid #195392;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
	*display: inline;
	font: bold 12px/20px arial;
	margin: -15px 0 5px -12px;
	padding: 3px 3px;
	text-shadow: 0 -1px 0 #555;
	width: 100%;
	zoom: 1;
}

#sidebar_bottom {
	background: #E3E3E3;
	clear: both;
	margin-top: -10px;
	padding: 0 0 5px 0;
}

/* Footer */

#footer {
	background: url(images/sprite_h2.png) left -952px repeat-x #24446a;
	border-top: 1px solid #d5d5d5;
	padding-top: 2px;
	margin-bottom: 3px;
	min-height: 20px;
	position: relative;
	color: #999;
}

#developer {
    text-align: right;
    clear: right;
    padding: 10px;
	float: right;
}

#copyright h3{
	font: normal 14px arial;
	color: #e3e3e3;
	display: none;
}

#fb-root > div { left:0 } 